@CHARSET "UTF-8";

.bx-wrapper{
	box-shadow: none;
	margin: 0 auto;
}

.bx-wrapper .bx-pager{
	padding-top: 5px;
}

.bx-wrapper .bx-pager{
	position: static;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	width: 20px;
	height: 20px;
	color: white;
	text-indent: initial;
}

.bx-wrapper .bx-pager-item{
	font-size: 16px;
	line-height: normal;
}

.slide {
  display: inline-block;
  vertical-align: middle;
  float: none !important;
}